package main

import (
	"net/http"
	"queues-go/app/routers"
	client "queues-go/app/storage/mongo"
)

func main() {
	client.Connect()
	http.HandleFunc("/api/v1/take", routers.Take)
	http.HandleFunc("/api/v1/finish", routers.Finish)
	http.HandleFunc("/api/v1/put", routers.Put)
	http.ListenAndServe(":1239", nil)
}
